{
  "name": "projeto_individual01",
  "version": "1.0.0",
  "description": "\"sharecust\"",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "server": "nodemon server.js"
  },
  "author": "\"Giuliano Amorim\"",
  "license": "ISC",
  "engines": {
    "node": "14.10.0"
  },
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "config": "^3.3.1",
    "cool-ascii-faces": "^1.3.4",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "express-validator": "^6.6.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.9.28"
  },
  "devDependencies": {
    "nodemon": "^2.0.4"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/giuliano.amorim/sharecustbackend.git"
  },
  "optionalDependencies": {
    "fsevents": "^2.1.3"
  }
}
